; Notes:
; - can be copied to two files: Buzz\fixkit.ini or BuzzFixKit\fixkit.ini
; - some values in BuzzFixKit\fixkit.ini override the values in Buzz\fixkit.ini
; - other values might be read from both files (like start menu entries)
; - buzz distributions should use Buzz\fixkit.ini
; - users should use BuzzFixKit\fixkit.ini to define their preferences

[FixKit]
; ShowHelpOnStart = {N|Y|A}
; - N doesn't display any help, Y displays always help and A asks if help should be shown
; - default A
; - overridden by values in exedir\fixkit.ini
ShowHelpOnStart = A

;--------------------------------------------------------------------------------
; Start menu definition
; - Links will be created only if the target file exists
; - Subdirectory depth is not limited, subdirectories created automatically
[StartMenu]
; Destination = <destination folder>
; - default is "Jeskola Buzz"
;Destination = Audio\Buzz
; MenuItems = <number>
; - menu item count
MenuItems = 4

[MenuItem_4]
; Link name will be "Buzz"
File = Buzz.lnk 
; Name of the link's target, the file link is pointing to
Target = Buzz.exe 
; Filename for icon, program installation folder will be added to this
Icon = Buzz.exe 

[MenuItem_1]
; Creates an url
Type = url 
; notice the postfix
File = "Links\Mikko Apo.url"
; Url we're pointing to
Target = "http://iki.fi/apo/"

[MenuItem_2]
; Link name will be "Tutorial"
File = Songs\Tutorial.lnk 
; Name of the link's target, the file link is pointing to
Target = Buzz.exe 
; Starting parameters for file
Parameters = "Songs\Tutorial.bmx" 
; Filename for icon, program installation folder will be added to this
Icon = Buzz.exe 

[MenuItem_3]
File = Manual.lnk
Target = Help/index.html
